<!DOCTYPE html>

<html lang="">
    <head>
        <meta name="result" content="nothing" />
        <title>first site</title>
    </head>
    <body>
       <li>2. Ping</li> 
     <img src="https://sun9-12.userapi.com/c204528/v204528839/70a8e/YexoBRe0jnI.jpg">
      <li>3. nslookup</li>
     <img src="https://sun9-54.userapi.com/c204528/v204528839/70acf/0lOJVxc7S1E.jpg">
     <li>4.whois</li>
     <img src="https://sun9-42.userapi.com/c204528/v204528508/6fef8/5DaWxMKjnfk.jpg">
     <img src="https://sun9-30.userapi.com/c204528/v204528508/6ff01/fThMq7xYRTY.jpg">
     <img src="https://sun9-14.userapi.com/c204528/v204528508/6ff09/Yv1oonygwkw.jpg">
     <li>5.directory var</li>
     <img src="https://sun9-19.userapi.com/c857436/v857436667/195c80/Sb4vyk7B8dg.jpg">
    </body>
    </html>
